html, body { height: 100%; }
*, h1, h2, h3, h4, h5, p { font-family: 'Sarabun'; }
main { padding-top: 56px; }
.lazyload { background-color: rgba(0, 0, 0, 0.5); }
.ratio-3x4 { aspect-ratio: 3 / 4; width: 100%; }

.page-item.active .page-link {
	color: #fff !important;
	background-color: #ffc107;
	border-color: #ffc107;
}
.page-item:not(:first-child) .page-link {
	color: #ffc107;
}
.page-item:first-child .page-link {
	color: #ffc107;
}